import request from '@/utils/request'

//查询列表
export function getList(data){
  return request({
    url:'/home/ycsy/list',
    method:'get',
    params:data
  })
}

//删除列表项
export function removeList(id){
  return request({
    url:'/home/ycsy/remove/'+id,
    method:'get'
  })
}

//详情
export function getYcsy(id){
  return request({
    url:'/home/ycsy/get/'+id,
    method:'get'
  })
}


//修改
export function ycsyEdit(data){
  return request({
    url:'/home/ycsy/edit',
    method:'post',
    data:data
  })
}

//新增
export function ycsyAdd(data){
  return request({
    url:'/home/ycsy/add',
    method:'post',
    data:data
  })
}


//使用权人查询
export function listByDeptId(){
  return request({
    url:'house/obligee/listByDeptId',
    method:'get',
  })
}
